summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/autogen.sh b/autogen.sh
index b0e41df..17680e0 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -12,7 +12,7 @@ PKG_NAME="mate-screensaver"
exit 1
}
-which mate-autogen.sh || {
+which mate-autogen || {
echo "You need to install mate-common from the MATE Git"
exit 1
}
@@ -20,5 +20,5 @@ which mate-autogen.sh || {
REQUIRED_AUTOMAKE_VERSION=1.9
MATE_DATADIR="$mate_datadir"
-. mate-autogen.sh
+. mate-autogen